<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Annotation Guideline</title>
    <!-- <link rel="stylesheet" href="../static/bootstrap.css"> -->
</head>
<body>
<h1>Annotation guideline</h1>
<p>The annotation guideline is made for (WSI-annotator software). This guideline contains the manual on how to use
the software best practice about annotating the WSI for this project. </p>

<h2>Using the software</h2>

<h3>Zooming and panning (moving around the WSI)</h3>
<h4>Using keyboard control</h4>
<ul>
    <li>+ is zoom in</li>
    <li>- is zoom out</li>
    <li>WASD can be used to move up, left, down, and right respectively.</li>
</ul>

<h4>Using mouse control</h4>
<ul>
    <li>Use scrolling on the mouse to zoom in and out</li>
    <li>Use "left-click" with "click and drag" to drag the image around</li>
    <li>Use one left-click to zoom in</li>
</ul>

<h3>Choosing different pre-segmentation level</h3>

<h3>Choosing different gradings</h3>

<h3>Deleting the annotated sub-regions</h3>
To delete the annotated sub-region(s), change to the original annotated region first, then choose deleting and select
the sub-region that is needed to be un-annotated.
<strong style="color: crimson;">No deletion at foreign pre-segmentation level.</strong>


<h2>Best practice for annotating the RCC image</h2>
<h3>Choosing pre-segmentation level and annotating overlapping region.</h3>
In the case of that one tumor region has good ps boundary in more than one level.
Choose the level that best fit the cancer region (more likely to be more detailed region) for annotation.

<h3>Different tumor grading in the same sub-region</h3>
<ul>
    <li>Make sure to choose the most detailed pslv</li>
    <li>In the sub-regions that have more than one grade of tumor, annotated with the highest grade.</li>
    <li>(Choose the mixed grading option; under development)</li>
</ul>

</body>
</html>